Nux

Add support for lcov version 1.11 to fix build error

Bug #1342896 reported by Christopher Townsend on 2014-07-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Nux
Fix Released
High
Christopher Townsend
nux (Ubuntu)
High
Christopher Townsend

Bug Description

Nux ci is failing to build because Nux says it doesn't support lcov 1.11.

Related branches

Changed in nux:
status: New → In Progress
Changed in nux (Ubuntu):
status: New → In Progress
Changed in nux:
importance: Undecided → High
Changed in nux (Ubuntu):
importance: Undecided → High
Changed in nux:
assignee: nobody → Christopher Townsend (townsend)
Changed in nux (Ubuntu):
assignee: nobody → Christopher Townsend (townsend)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nux - 4.0.7+14.10.20140731-0ubuntu1

---------------
nux (4.0.7+14.10.20140731-0ubuntu1) utopic; urgency=medium

  [ Stephen M. Webb ]
  * bumped to package version 4.0.7

  [ Christopher Townsend ]
  * Need to add version 1.11 of lcov to the supported versions so the
    Debian package build can succeed. (LP: #1342896)

  [ Brandon Schaefer ]
  * Fixes FTBFS. Remove unused functions. This seems to be brought up
    only in gcc/g++ 4.9. (LP: #1350101)

  [ Marco Trevisan (Treviño) ]
  * ScrollView: correctly handle vertical and horizontal scrolling (LP:
    #1228093)
 -- Ubuntu daily release <email address hidden> Thu, 31 Jul 2014 14:58:52 +0000

Changed in nux (Ubuntu):
status: In Progress → Fix Released
Changed in nux:
milestone: none → 4.0.7
status: In Progress → Fix Committed
Stephen M. Webb (bregma) on 2015-08-12
Changed in nux:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers